/* God I hate Microsoft! */

header #logo a img {
	width:auto
	}
.banner>div:hover img {
	
	}
.banner>div:hover h1 {
	color:#313131 !important;
	}
.box .box-content .box-product ul li.last_line {margin-bottom:0;}
.box .box-content .box-product ul li {
	padding:20px;
	border:1px solid #dddddd;
	border-radius:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:30px;
	}
.product-grid ul li {
	padding:20px 20px 10px;
	border:1px solid #dddddd;
	border-radius:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:30px;
	}
.box .box-content .box-product ul li {margin-bottom:20px;}
.fluid_container .camera_caption {
	top:25px
	}
aside .banner .s-desc h1 {
	font-size:50px; 
	line-height:50px;
	}
aside .banner .s-desc h2 {
	font-size:30px; 
	line-height:30px;
	}
aside .banner .s-desc h3 {
	font-size:18px; 
	line-height:18px;
	}
#content .banner .s-desc p {overflow:hidden; height:40px; margin-bottom:5px;}
.product-grid .cart, .box .box-product .cart {
	float:none;
	}
.wishlist a, .compare a {
	margin:10px 10px 0 0
	}